@charset "utf-8"; /* CSS Document *//***RESET***************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
}

/******************************************************//***FONTS**********************************************/
@font-face {
    font-family: 'Custom';
    src: url('fonts/opensans/opensans-regular-webfont.eot');
    src: url('fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans/opensans-regular-webfont.woff2') format('woff2'), url('fonts/opensans/opensans-regular-webfont.woff') format('woff'), url('fonts/opensans/opensans-regular-webfont.ttf') format('truetype'), url('fonts/opensans/opensans-regular-webfont.svg#Custom') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Custom';
    src: url('fonts/opensans/opensans-bold-webfont.eot');
    src: url('fonts/opensans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans/opensans-bold-webfont.woff2') format('woff2'), url('fonts/opensans/opensans-bold-webfont.woff') format('woff'), url('fonts/opensans/opensans-bold-webfont.ttf') format('truetype'), url('fonts/opensans/opensans-bold-webfont.svg#Custom') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Custom';
    src: url('fonts/opensans/opensans-light-webfont.eot');
    src: url('fonts/opensans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans/opensans-light-webfont.woff2') format('woff2'), url('fonts/opensans/opensans-light-webfont.woff') format('woff'), url('fonts/opensans/opensans-light-webfont.ttf') format('truetype'), url('fonts/opensans/opensans-light-webfont.svg#Custom') format('svg');
    font-weight: 200;
    font-style: normal;
}

.arial {
    font-family: Arial, Helvetica, Sans-serif;
}

/***GENERAL********************************************/
* {
    background-repeat: no-repeat;
    text-decoration: none;
    color: inherit;
}

body {
    background-color: white;
    font-family: 'Custom', Arial, Helvetica, Sans-serif;
    overflow-y: scroll;
}

#isMobile {
    display: none;
}

.centerWrapper {
    position: relative;
    margin: 0 auto;
    max-width: 1360px;
}

.clear {
    clear: both;
}

.table {
    display: table;
}

.tableRow {
    display: table-row;
}

.tableCell {
    display: table-cell;
}

.alignRight {
    text-align: right;
}

/***Blocks***/
.block {
    position: relative;
    display: block;
}

.block .padding {
    position: absolute;
    left: 5px;
    top: 5px;
    right: 5px;
    bottom: 5px;
    display: block;
}

/***/ /***/
.photoBlock {
}

.photoBlock img {
    width: 100%;
    height: 100%;
}

.photoBlock .cover {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url('backgrounds/black-60.png') repeat;
    left: 0;
    top: 0;
}

/***/
.borderFX {
}

.borderFX .borderWrapper {
}

.borderFX .border {
    position: absolute;
    background-color: #acacac;
}

.borderFX .border.left {
    left: 0;
    top: 50%;
    bottom: 50%;
    width: 2px;
}

.borderFX .border.top {
    left: 50%;
    top: 0;
    right: 50%;
    height: 2px;
}

.borderFX .border.right {
    right: 0;
    top: 50%;
    bottom: 50%;
    width: 2px;
}

.borderFX .border.bottom {
    left: 50%;
    bottom: 0;
    right: 50%;
    height: 2px;
}

/***Colors***/
.greenColor {
    color: #005c40;
}

/***Titles***/
.pageTitle {
    text-align: center;
    font-size: 40px;
}

.pageTitle .title {
    color: #005c40;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.15em;
    margin-bottom: 44px;
    margin-bottom: 1.1em;
}

.pageTitle .separator {
    background-color: black;
    width: 30px;
    height: 4px;
    margin: 0 auto;
}

/***Return links***/
.returnLink1 {
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 3px;
    position: absolute;
    right: 0;
    top: -32px;
}

.returnLink1:hover {
    text-decoration: underline;
}

/***LAYOUT***/
#page {
    width: 100%;
    min-width: 1360px;
    position: relative;
    min-height: 100%;
    overflow: hidden;
    color: #535353;
}

/***Header***/
header {
    height: 241px;
    position: relative;
}

header .centerWrapper {
    height: 100%;
}

header #language {
    position: absolute;
    right: 4px;
    top: 38px;
    font-size: 20px;
    font-weight: bold;
    color: #cacaca;
    word-spacing: 22px;
}

header #language a.active {
    color: #005c40;
}

header #logo {
    position: absolute;
    left: 50%;
    top: 46px;
    margin-left: -52px;
    display: block;
}

header #menu_btn {
    width: 56px;
    height: 33px;
    position: absolute;
    cursor: pointer;
    right: 5px;
    bottom: 66px;
}

header #menu_btn .bars {
    width: 56px;
    height: 33px;
    position: absolute;
    left: 0;
    top: 0;
}

header #menu_btn .bar {
    width: 56px;
    height: 5px;
    left: 0;
    position: absolute;
    background-color: #a0a0a0;
    -webkit: transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

header #menu_btn:hover .bar, header #menu_btn.open .bar {
    background-color: #005c40;
}

header #menu_btn .bar1 {
    top: 0;
}

header #menu_btn .bar2 {
    top: 14px;
}

header #menu_btn .bar3 {
    top: 28px;
}

header #menu_btn.open .bar1 {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 14px;
}

header #menu_btn.open .bar2 {
    opacity: 0;
}

header #menu_btn.open .bar3 {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 14px;
}

header .text {
    position: absolute;
    width: 413px;
    height: 363px;
    background-image: url('other/home/header-text.png');
    left: 58px;
    top: 100px;
    z-index: 10;
}

header #mainNav {
    position: absolute;
    right: 0;
    top: 100%;
    margin: 5px 5px 0 0;
    width: 330px;
    z-index: 10;
    background-color: white;
    height: 0;
    overflow: hidden;
    border-left: 10px solid white;
}

header #mainNav.open {
    height: auto;
}

header #mainNav .link {
    display: block;
    height: 52px;
    border-top: 2px solid #a0a0a0;
    line-height: 52px;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 2px;
    color: #cacaca;
    text-transform: uppercase;
}

header #mainNav .link.active, header #mainNav .link:hover {
    color: #005c40;
}

header #mainNav .link.mobileOnly {
    display: none;
}

/***/
.openingHours {
    text-align: center;
    font-size: 15px;
    line-height: 24px;
    line-height: 1.6em;
}

.openingHours .title {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}

.openingHours p {
    font-family: Arial, Helvetica, Sans-serif;
}

/***Mainmap***/
#mainMap {
    height: 426px;
    background-color: #ebebeb;
    margin-bottom: 48px;
    position: relative;
}

#mainMap #map {
    width: 100%;
    height: 100%;
}

#mainMap .address {
    background-color: white;
    z-index: 100;
    width: 282px;
    height: 172px;
    position: absolute;
    left: 50%;
    top: 136px;
    margin-left: -412px;
}

#mainMap .address .contactInfosBlock {
    padding: 26px 48px 0 0;
}

/***Corner box***/
.cornerBox {
    position: absolute;
    right: 0;
    bottom: 0; /*width:252px;height:141px;*/
    width: 228px;
    height: 132px;
    background-color: white;
}

.cornerBox .title {
    color: #005c40;
    font-size: 15px;
    line-height: 24px;
    line-height: 1.6em;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0; /*padding:34px 0 0 40px;*/
    padding: 14px 0 0 22px;
    letter-spacing: 2px;
}

.cornerBox .details { /*padding:0 26px 0 40px;*/
    padding: 0 22px;
    font-size: 13px;
    line-height: 24px;
    line-height: 1.846153846153846em;
}

.cornerBox .price {
    font-weight: bold;
    font-size: 13px;
    position: absolute; /*right:26px;bottom:18px;*/
    right: 22px;
    bottom: 14px;
}

.cornerBox .corner {
    position: absolute;
    right: -2px;
    bottom: -2px;
}

.cornerBox .corner div {
    background-color: black;
    position: absolute;
    right: 0;
    bottom: 0;
}

.cornerBox .corner .horizontal { /*width:43px;*/
    height: 4px;
}

.cornerBox .corner .vertical {
    width: 4px; /*height:43px;*/
}

.cornerBox .corner.displayed .horizontal {
    width: 43px;
    height: 4px;
}

.cornerBox .corner.displayed .vertical {
    width: 4px;
    height: 43px;
}

/***Contact infos***/
.contactInfosBlock {
    font-size: 12px;
    line-height: 18px;
    line-height: 1.5em;
    text-align: right;
}

.contactInfosBlock strong {
    color: #005c40;
}

/***Footer***/
footer {
    height: 180px;
    text-align: right;
    font-family: Arial, Helvetica, Sans-serif;
    color: #a0a0a0;
}

footer .centerWrapper {
    padding-top: 50px;
}

footer .links {
    font-size: 0;
    line-height: 44px;
    height: 44px;
}

footer #copyright {
    font-size: 12px;
    vertical-align: bottom;
    display: inline-block;
    position: relative;
    top: 12px;
}

footer .newsletter {
    display: inline-block;
    margin-left: 43px;
    vertical-align: top;
}

/*footer .newsletter,*/
footer .newsletter a {
    line-height: 40px;
    border: 2px solid #005C40;
    padding: 0 10px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #005c40;
    position: relative;
    overflow: hidden;
    -moz-transition: 0.7s;
    -webkit-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
    display: block;
    width: 180px;
    margin-top: 10px;
    text-align: center;
}

footer .wave {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    width: 300px;
    height: 300px;
    bottom: -100px;
    left: -375px;
    background-color: #005C40;
    -moz-transition: 0.7s;
    -webkit-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
    z-index: -1;
}

footer .newsletter a:hover {
    color: white;
}

footer .newsletter a:hover .wave {
    left: -2px;
}

footer .facebook {
    display: inline-block;
    width: 15px;
    height: 28px;
    background-image: url('buttons/footer/facebook.png');
    vertical-align: bottom;
    margin: 0 10px 0 22px;
    position: relative;
    top: -4px;
}

/* Ajout linkedin Footer */
footer .linkedin {
    display: inline-block;
    width: 24px;
    height: 28px;
    background-image: url(../images/linkedin-footer.png);
    vertical-align: bottom;
    margin: 0 25px 0 10px;
    position: relative;
    top: -4px;
}

/* Style label */
.label--statut {
    position: absolute;
    z-index: 5;
    top: 0px;
    left: 0px;
}

.label--statut--commerce,
.label--statut--construction,
.label--statut--vendu {
    position: relative;
    display: table;
    padding: 0 25px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 32px;
    margin-top: 10px;
}

.label--statut--vendu {
    color: white;
    background-color: #656564;
}

.label--statut--commerce{
    color: #235440;
    background-color: white;
}

.label--statut--construction{
    color: #656564;
    background-color: white;
}

.label--statut--construction::before,
.label--statut--commerce::before,
.label--statut--vendu::before,
.label--statut--construction::after,
.label--statut--commerce::after,
.label--statut--vendu::after {
    content: "";
    position: absolute;
    bottom: 5px;
    right: 5px;
    height: 0px;
    width: 0px;
    transition: 0.2s ease width, 0.2s ease height;
}

.products #productList .product:hover .label--statut--construction::after,
.products #productList .product:hover .label--statut--commerce::after,
.products #productList .product:hover .label--statut--vendu::after {
    width: 10px;
    height: 3px;
}

.products #productList .product:hover .label--statut--construction::before,
.products #productList .product:hover .label--statut--commerce::before,
.products #productList .product:hover .label--statut--vendu::before {
    width: 3px;
    height: 10px;
}

.label--statut--vendu::before,
.label--statut--vendu::after {
    background-color: white;
}

.label--statut--commerce::before,
.label--statut--commerce::after{
    background-color: #235440;
}

.label--statut--construction::before,
.label--statut--construction::after{
    background-color: #656564;
}

@media screen and (max-width: 840px) {
    .label--statut--commerce,
    .label--statut--construction,
    .label--statut--vendu {
        padding: 0 20px;
        font-size: 10px;
        line-height: 28px;
        margin-top: 5px;
    }

    .label--statut--construction::before,
    .label--statut--commerce::before,
    .label--statut--vendu::before,before
    .label--statut--construction::after,
    .label--statut--commerce::after,
    .label--statut--vendu::after {
        bottom: 4px;
        right: 4px;
    }

    .products #productList .product:hover .label--statut--construction::after,
    .products #productList .product:hover .label--statut--commerce::after,
    .products #productList .product:hover .label--statut--vendu::after {
        width: 8px;
        height: 2px;
    }

    .products #productList .product:hover .label--statut--construction::before,
    .products #productList .product:hover .label--statut--commerce::before,
    .products #productList .product:hover .label--statut--vendu::before {
        width: 2px;
        height: 8px;
    }
}